
Application: gvSIG desktop - gvSIG bugs #873
change layer name does not work / no se puede cambiar nombre de capa
07/11/2012 08:20 PM - Mario Fevre

Status: Closed % Done: 0%
Priority: High Spent time: 0.00 hour
Assignee: Juan Lucas Domínguez
Category: Document view
Target version: 2.0.0-rc1
Severity: Add-on version:
gvSIG version: 2.0.0 Add-on build:
gvSIG build: 2045 Add-on resolve version:
Operative System: Windows Add-on resolve build:
Keywords: Proyecto:
Has patch: No Hito:
Add-on name: Unknown
Description

en: at layer properties, name input field has not effect when acept. So, I can't rename layer.

es: en las propiedades de capa > general > el campo nombre no tiene efecto al aceptar o aplicar. No se puede renombrar la capa.

History
#1 - 10/30/2012 07:25 PM - Manuel Madrid
- Category set to Document view
- Priority changed from Normal to High
- Target version set to 2.0.0-rc1

#2 - 10/31/2012 04:49 PM - Juan Lucas Domínguez
- Status changed from New to Fixed
- Assignee set to Juan Lucas Domínguez

Layer must be changed in the "Metadata" tab (not in the "General" tab).

gvsig-desktop:r39131

Text field in the "General" tab is not editable now, user can change name in the "Metadata" tab or in the popup menu from the TOC

#3 - 11/08/2012 12:53 PM - Abenchara Socorro
- Status changed from Fixed to Closed
